Subject: Re: [PATCH v2 09/10] cgroup: net_prio: Simplify ifdef logic

From: Tejun Heo <[email-masked]>
Date: Fri, 24 Aug 2012 16:42:48 -0700

On Fri, Aug 24, 2012 at 04:01:43PM +0200, Daniel Wagner wrote:
> From: Daniel Wagner <[email-masked]>

Okay, for a few trivial patches, $SUBJ as description is fine but this
series is pushing it too far.  Is this equivalent conversion?  Why
does sock_update_netprioidx() earn an addition ifdef around it?  :(

-- 
tejun